p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background-color: #efefef;
background-image:url('./images/fondsjp18_1.jpg');
background-repeat: no-repeat;
background-attachment: scroll;
background-position: right top;
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1320px;height:1850px;;}
#Body {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:2;}
#LeftMenu {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:3;}
#Header {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:4;}
#Text36 {word-wrap:break-word; overflow:auto;display:block;position:absolute;left:24px;top:2387px;width:72px;height:0px;z-index:5;background-color:#0080ff;}
#Text3 {word-wrap:break-word; display:block;position:absolute;left:351px;top:541px;width:898px;height:554px;z-index:6;}
#Menu1 {display:block;z-index:2082;position:absolute;left:1107px;top:224px;width:160px;height:25px;}
#Box3 {display:block;overflow:hidden;position:absolute;left:70px;top:0px;width:1236px;height:76px;z-index:8;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/seminaireexil2024_Box3.png');background-repeat:no-repeat;}
#Img2 {display:block;overflow:hidden;position:absolute;left:0px;top:0px;width:83px;height:150px;z-index:9;min-width:83px;}
#Img2Inner {position: absolute;width:83px;height:150px;border:0px;}
#Img3 {display:block;overflow:hidden;position:absolute;left:1089px;top:74px;width:215px;height:62px;z-index:10;min-width:215px;}
#Img3Inner {position: absolute;width:215px;height:62px;border:0px;}
#Menu2 {display:block;z-index:2086;position:absolute;left:150px;top:164px;width:1024px;height:25px;}
#Img22 {display:block;overflow:hidden;position:absolute;left:1100px;top:0px;width:188px;height:68px;z-index:12;min-width:188px;}
#Img22Inner {position: absolute;width:188px;height:68px;border:0px;}
#Img21 {display:block;overflow:hidden;position:absolute;left:1074px;top:244px;z-index:13;min-width:161px;}
#Img21Frame {position:relative;left:6px;top:6px;width:175px;height:69px;}
#Img21Inner {position: absolute;width:161px;height:55px;border:0px;}
#Text46 {word-wrap:break-word; display:block;position:absolute;left:1078px;top:222px;width:55px;height:25px;z-index:14;}
#Text47 {word-wrap:break-word; display:block;position:absolute;left:1239px;top:222px;width:55px;height:25px;z-index:15;}
#Text10 {word-wrap:break-word; display:block;position:absolute;left:418px;top:460px;width:642px;height:35px;z-index:16;}
#But1 {display:block;overflow:hidden;position:absolute;left:458px;top:401px;width:120px;height:30px;z-index:17;background:url('./buttons/seminaireexil2024_But1.png');background-repeat:no-repeat;}
#But1.Up {background-position: 0 0;}
#But1.Down {background-position: -120px 0;}
#But1.Over {background-position: -240px 0;}
#But1 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Microsoft Sans Serif;font-size:15px;color:#FFFFFF;}
#But1.Up p {top:7px;left:24px;}
#But1.Down p {top:8px;left:25px;}
#But1.Over p {top:7px;left:24px;}
#But1 div {display:none;}
#But2 {display:block;overflow:hidden;position:absolute;left:726px;top:401px;width:140px;height:30px;z-index:18;background:url('./buttons/seminaireexil2024_But2.png');background-repeat:no-repeat;}
#But2.Up {background-position: 0 0;}
#But2.Down {background-position: -140px 0;}
#But2.Over {background-position: -280px 0;}
#But2 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Microsoft Sans Serif;font-size:15px;color:#FFFFFF;}
#But2.Up p {top:7px;left:21px;}
#But2.Down p {top:8px;left:22px;}
#But2.Over p {top:7px;left:21px;}
#But2 div {display:none;}
#But4 {display:block;overflow:hidden;position:absolute;left:865px;top:401px;width:140px;height:30px;z-index:19;background:url('./buttons/seminaireexil2024_But2.png');background-repeat:no-repeat;}
#But4.Up {background-position: 0 0;}
#But4.Down {background-position: -140px 0;}
#But4.Over {background-position: -280px 0;}
#But4 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Microsoft Sans Serif;font-size:15px;color:#FFFFFF;}
#But4.Up p {top:7px;left:24px;}
#But4.Down p {top:8px;left:25px;}
#But4.Over p {top:7px;left:24px;}
#But4 div {display:none;}
#Img4 {display:block;overflow:hidden;position:absolute;left:102px;top:1581px;width:70px;height:126px;z-index:20;min-width:70px;}
#Img4Inner {position: absolute;width:70px;height:126px;border:0px;}
#Text1 {word-wrap:break-word; display:block;position:absolute;left:273px;top:1598px;width:195px;height:185px;z-index:21;}
#Text7 {word-wrap:break-word; display:block;position:absolute;left:460px;top:1598px;width:205px;height:135px;z-index:22;}
#Text28 {word-wrap:break-word; display:block;position:absolute;left:630px;top:1598px;width:205px;height:135px;z-index:23;}
#Text37 {word-wrap:break-word; display:block;position:absolute;left:200px;top:1748px;width:935px;height:75px;z-index:24;}
#Img1 {display:block;overflow:hidden;position:absolute;left:89px;top:1713px;width:97px;height:50px;z-index:25;min-width:97px;}
#Img1Inner {position: absolute;width:97px;height:50px;border:0px;}
#Text44 {word-wrap:break-word; display:block;position:absolute;left:342px;top:1771px;width:655px;height:94px;z-index:26;}
#Img19 {display:block;overflow:hidden;position:absolute;left:206px;top:1513px;width:875px;height:51px;z-index:27;min-width:875px;}
#Img19Inner {position: absolute;width:875px;height:51px;border:0px;}
#Img42 {display:block;overflow:hidden;position:absolute;left:828px;top:1607px;width:55px;height:51px;z-index:28;min-width:55px;}
#Img42Inner {position: absolute;width:55px;height:51px;border:0px;}
#Img43 {display:none;overflow:hidden;position:absolute;left:825px;top:1604px;width:65px;height:60px;z-index:29;min-width:65px;}
#Img43Inner {position: absolute;width:65px;height:60px;border:0px;}
#Img44 {display:block;overflow:hidden;position:absolute;left:1015px;top:1609px;width:51px;height:51px;z-index:30;min-width:51px;}
#Img44Inner {position: absolute;width:51px;height:51px;border:0px;}
#Img45 {display:none;overflow:hidden;position:absolute;left:1010px;top:1604px;width:61px;height:61px;z-index:31;min-width:61px;}
#Img45Inner {position: absolute;width:61px;height:61px;border:0px;}
#Img51 {display:block;overflow:hidden;position:absolute;left:904px;top:1601px;width:75px;height:75px;z-index:32;min-width:75px;}
#Img51Inner {position: absolute;width:75px;height:75px;border:0px;}
#Img52 {display:none;overflow:hidden;position:absolute;left:902px;top:1601px;width:85px;height:85px;z-index:33;min-width:85px;}
#Img52Inner {position: absolute;width:85px;height:85px;border:0px;}
#Img20 {display:block;overflow:hidden;position:absolute;left:1102px;top:1601px;width:60px;height:60px;z-index:34;min-width:60px;}
#Img20Inner {position: absolute;width:60px;height:60px;border:0px;}
#Img7 {display:none;overflow:hidden;position:absolute;left:1097px;top:1601px;width:70px;height:70px;z-index:35;min-width:70px;}
#Img7Inner {position: absolute;width:70px;height:70px;border:0px;}
#Img25 {display:block;overflow:hidden;position:absolute;left:440px;top:19px;width:382px;height:127px;z-index:36;min-width:382px;}
#Img25Inner {position: absolute;width:382px;height:127px;border:0px;}
#But3 {display:block;overflow:hidden;position:absolute;left:339px;top:401px;width:120px;height:30px;z-index:37;background:url('./buttons/seminaireexil2024_But1.png');background-repeat:no-repeat;}
#But3.Up {background-position: 0 0;}
#But3.Down {background-position: -120px 0;}
#But3.Over {background-position: -240px 0;}
#But3 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Microsoft Sans Serif;font-size:15px;color:#FFFFFF;}
#But3.Up p {top:7px;left:18px;}
#But3.Down p {top:8px;left:19px;}
#But3.Over p {top:7px;left:18px;}
#But3 div {display:none;}
#Img8 {display:block;overflow:hidden;position:absolute;left:329px;top:221px;width:687px;height:175px;z-index:38;min-width:687px;}
#Img8Inner {position: absolute;width:687px;height:175px;border:0px;}
#Img6 {display:block;overflow:hidden;position:absolute;left:35px;top:512px;width:283px;height:455px;z-index:39;min-width:283px;}
#Img6Inner {position: absolute;width:283px;height:455px;border:0px;}
#But5 {display:block;overflow:hidden;position:absolute;left:577px;top:401px;width:150px;height:30px;z-index:40;background:url('./buttons/seminaireexil2024_But5.png');background-repeat:no-repeat;}
#But5.Up {background-position: 0 0;}
#But5.Down {background-position: -150px 0;}
#But5.Over {background-position: -300px 0;}
#But5 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Microsoft Sans Serif;font-size:15px;color:#FFFFFF;}
#But5.Up p {top:7px;left:16px;}
#But5.Down p {top:8px;left:17px;}
#But5.Over p {top:7px;left:16px;}
#But5 div {display:none;}
